.create-po {
  height: 56px;
  width: 211px;
  border-radius: 8px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.pps-header {
  width: 85%;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgb(202, 202, 202);
}
.card {
  width: 98%;
  margin: auto;
  overflow: auto;
  border: none;
  background: none;
}

.creater {
  color: #333333;
  font-family: Prompt;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.label-alert {
  color: red;
  font-family: Prompt;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.status-icon {
  padding: 7px;
  height: 30px;
  font-size: 16px;
  
  color: #9EA016;
}


._active {
  border-radius: 6px;
  display: inline-block;
  width: auto;
  background: #FEF5E9;
}

.table-responsives {
  width: 100%;
  overflow-x: auto;
  font-family: Prompt !important;
  td {
    width: 800px;
    height: 80px;
    font-family: Prompt !important;
    text-align: center;
    align-items: center;
    justify-content: center !important;
  }
}
th {
  width: 800px !important;
  font-family: Prompt !important;
  text-align: center !important;
  background-color: #fafafa;
  font-size: 16px;
  color: #a2aebb;

  border: none !important;
}

table {
  width: 2000px !important;
  overflow-x: auto;
  padding: 0 !important;
}
.sticky-col {
  width: 100%;
  text-align: center;
}
.sticky-col-1 {
  width: 50%;
  text-align: center;
}
.sticky-col-2 {
  width: 60%;
  text-align: center;
}
.mat-table-sticky {
  border-right: 1px solid #e0e0e0;
  box-shadow: 2px 0 4px 0 #e0e0e0;
}

td .edit-1 {
  color: #006e95;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}
td .edit-1:hover {
  color: #006e95;
  text-decoration: underline;
  cursor: pointer;
}

.button {
  display: flex;
  width: 100%;
}
.btn-add {
  width: 100%;
  padding: 10px;
  font-size: 1vw;
  background-color: #006e95;
}
.btn-delete {
  width: 70%;
  padding: 10px;
  float: right;
  font-size: 1vw;
  color: white;
}
.rectangle {
  height: 30px;
  width: 1px;
  background-color: #e0e0e0;
}

.modal-content {
  justify-content: center;
  height: auto;
  margin: auto;
}
.modal-body {
  width: 770px !important;
  margin: auto;
}
.modal-close {
  width: 20px;
  height: 20px;
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  cursor: pointer;
}
.header_detail {
  padding: 20px;
  a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}
.detail-modal-name {
  a {
    color: #999999;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 32px;
    padding: 0;
  }
}

.step1-header {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.step2-1 {
  width: 30%;
  margin-right: 5%;
}

.step2-2 {
  width: 65%;
  height: 48px;
}
.browser-default {
  height: 48px;
}
.gray {
  background-color: #f2f2f2;
}

.footer-modal {
  height: 80px;
  -webkit-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
}
.add-user {
  font-family: Prompt ;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-right: 20px;
}

.add-user-btn {
  font-family: Prompt ;
  height: 56px;
  width: 142px;
  border-radius: 4px;
  background-color: #00a4e4;
}

.add-user-del {
  justify-content: left;
  width: 75%;
  margin-left: 30px;
}
.imgg {
  top: 65.5%;
  right: 7%;
  height: 22px;
  width: 22px;
  position: absolute;
}
.search_office {
  height: 48px;
  border: 1px solid #c6cfdaab;
  z-index: 2150000000 !important;
}

a.del-text {
  color: #006e95;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
a.del-text:hover {
  color: #006e95;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-decoration: underline;
  cursor: pointer;
}
.style-font {
  font-family: Prompt !important;
}
p.pps-header_th {
  font-family: Prompt;
}
.sub-step1 {
  font-family: Prompt ;
}






.modal-content_del {
  justify-content: center;
  width: 500px !important;
  margin: auto;
  box-sizing: border-box;
  height: 270px;
  border: 1px solid #979797;
  border-radius: 4px;
  background-color: #ffffff;
}
.modal-body_del {
    display: flex;
    justify-content: center;
    align-items: center;
  width: 500px !important;
  height: 300px;
  margin: auto;
  padding: 0 !important;
  text-align: center;
}
.icon_checkmark {
  margin: auto;
  height: 66px;
  width: 66px;
}
.text{
    color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
}
::ng-deep .swal2-title{
  font-family:  Prompt !important;
}
::ng-deep .swal2-content{
  font-family:  Prompt !important;
}





// ---------- file -------------

.dropzone {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;

  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  i {
    font-size: 50px;
    color: #00a6e6;
  }
  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
  a {
    font-family: Prompt;
    font-size: 18px;
    color: #00a6e6;
  }
}
.dropzone:hover {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(255, 255, 255, 0.288);
}
.typeofcollateral {
  width: 100% !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
  margin: auto;
  // display: flex;
  // align-items: center;
  // justify-content: center;
  label {
    font-size: 14px;
  }
  .fontt {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
  }
  .type-collateral {
    font-size: 20px;
  }

  .intooo {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

  .gain {
    display: block;
    width: 100%;
  }
}

.fileDrop {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 50px;
  background-color: #5AA700;
  cursor: pointer;
}
.input_select{
padding-top: 6px;
padding-bottom: 6px;
margin-bottom: 0px;
}

.input_upload_document{
  box-sizing: border-box;
  height: 80px;
  width: 100%;
  padding-top: 25px;
  border: 1.5px dashed #00A4E4;
  border-radius: 4px;
  color: #00A6E6;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  cursor: pointer;
}
.fileDrop_document{
  position: absolute;
  opacity: 0;
  height: 80px;
  background-color: #5AA700;
  cursor: pointer;
}
.document_file_detail {
  margin-top: 5px;
  margin-bottom: 5px;
}
.table-file {
  height: auto;
  overflow-x: auto;
  width: 700px;
  margin-top: 20px;
  font-family: Prompt !important;
  td {
    padding: 5px;
    height: auto;
    width: 300px !important;
    font-family: Prompt !important;
    border: none;
    text-align: left;
    align-items: left;
    justify-content: left !important;
    border-bottom: 1px solid #c9c9c8;
  }
  .class-name {
    margin-left: 10px;
    width: 300px !important;
    height: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    text-align: left;
    // align-items: center;
    justify-content: left !important;
  }
  th {
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: left !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
}
a.delete_file {
  font-size: 14px;
  color: #999999;
}
a.delete_file:hover {
  color: #999999;
  text-decoration: underline;
  cursor: pointer;
}
a.download_file {
  font-size: 14px;
  color:  #00a6e6;
}
a.download_file:hover {
  color: #00a6e6;
  text-decoration: underline;
  cursor: pointer;
}
a.pipe {
  color:  #CCCCCC;
}
}





